This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 705384 - [abrt] gedit-3.0.2-1.fc15: cairo_pattern_get_type: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.2-1.fc15: cairo_pattern_get_type: Process /usr/bin/gedit was...
Status: CLOSED DUPLICATE of bug 724957
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:fa1c0a3c1042ae3a45af2fb0265...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-17 10:41 EDT by Tristan Brindle
Modified: 2012-03-21 11:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 11:58:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (22.87 KB, text/plain)
2011-05-17 10:41 EDT, Tristan Brindle
no flags Details
File: maps (43.69 KB, text/plain)
2011-05-17 10:41 EDT, Tristan Brindle
no flags Details
File: backtrace (46.85 KB, text/plain)
2011-05-17 10:41 EDT, Tristan Brindle
no flags Details

  None (edit)
Description Tristan Brindle 2011-05-17 10:41:27 EDT
abrt version: 2.0.1
architecture:   x86_64
cmdline:        gedit
comment:        Start gedit. That's it.
component:      gedit
crash_function: cairo_pattern_get_type
executable:     /usr/bin/gedit
kernel:         2.6.38.6-26.rc1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.2-1.fc15
rating:         4
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Tue May 17 21:55:20 2011
uid:            500
username:       tristan

backtrace:      Text file, 47974 bytes
event_log:      Text file, 23423 bytes
maps:           Text file, 44736 bytes

build_ids:
:5b4afc462e1e582afc08fec52f357c52abeaa843
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:89017ab0b75e533e4294f74ee8f7db3daceea536
:80383824f6f2423ba6bd06e420566a681af4ffbf
:efeb89c2d97868b116eefbb89d2629c618db6611
:1a9e71df813be3e53c87d1db4d102bdd8adba9b9
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0a03e2471dfc65ce2472e1e0dbfd1dc36b8d8c01
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:9dbefc122aecdf89a041c40b7bc1d214f3c7dd6d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:f62971981ba3a2e59bd0ba347f8e4ad7f7e8fd27
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:bb12133ef3ea4be2432983db3514ec4720f0487c
:082400807ae09e58dc24b3a20c0d4ae87932151d
:cdced46c93ec29183fc6e198f4bb065e90f46345
:91689252818532ec13597b6528d38be93b2706c4
:5e0b8d9a449628e2788ac169bc7b6cd643921b41
:e735e5cd6423af24f26200f853408dfc063aeea2
:c296dfa425126ee6e3dfe50037e74818b71ead9b
:3fee6553059cb9475e2e8e6f184eb2a0e2a6b825
:613f5d715075117a9198643c359c4e91bc9ad59a
:b397005eb9ff118428e8b0f6933be5ed52bd9c3d
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:3b96ce775039c05c6d1dbc7c585dda410ce57132
:164e5ff68f0908fc5c431ed129cb647d0979b647
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:577d806c3c2a9ebcb9f6438c3385c1c6764f5e30
:bec9c0cc814f2bf842a3efcb40584acec952b35b
:a8891420910aaf776e8bed4280cfa32dfe4243c7
:a16b0670d7225713927fe76b775bdc157c105b51
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:76cbf419c35cc6fdb3b9a7ff6bcd53c2e08912a2
:475ee088755895afc66a8ce42a95329f19656eb8
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:20bef65fa5b8175d3d1b94b9187bc7ce5310f6e6
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:c6409fa523aa4b84febdb762bb4cd961df0beb88
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:165a13f152e1ec0630361c3a4f123b88f35b5542
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:d56c476aaba18f37df2b89a21a10213323c0eb34
:0ba387de3cd9e46c43bef81e2b26bd8d4eea042d
:3e87da6c0907f001a173d4a13e2c55070ff76b83
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:161d5a443b9a54d9a478d1094c1503f13be98948
:1c6a95451ee19617be5abea3d121f0226d21ddda
:80ed1acfa72ffba7a52d6a2ca45683411c025b51
:13ff10a075f084abf260b9dd96618c1037ba3d75
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cc93506ccdbc7953fb2f1f3eeb4aecc067dfa1c0
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdb40d02de02bf6d2348275c77657d5a08ad6493
:a7915405f1c05bd76d0197ddc312ec37403cb120
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:d496aaa300b9d1b2fc550bb90f8f98f81302106c
:bdef6ec02819b35976889c12a8adabca9b033a7a
:6e43589a53ede420f7bee4ce631efc5414e6752e
:fbb49302f34284c6bcb727b6e283b7cb61c3683d
:dbb3ab359607f07fa6ef8127b4ea899e29391b96
:520b4fb4a57654e299082c3b7e1f3e4498342533
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:544eb865267266a3a113846a945482a0040a8134
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:9154ac85913d0d23d3aff9e09cc16432b606100b
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:994b4fbd8023922b252c7aa3e1f79152ee364519
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:4e07b77adb145cc6404542708f22dc48ded94731
:48b9e02d2199527bf0b51390ce501d804d2e447b
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:1406558950ff100eb0320a325b3ea7961ba1a775
:9167c56d7bd81878a6d2f1da62d02891ba06740a
:e1818291040433de96fe06cfb1db3776bdbbf88a
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:3b4e74185daae5c573056df66b5807908029eac8
:24af8cb08eb252badc2ea275480b98c3e6a0e280
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:4dc89088668e5bedf89684c2f35eefe8c5315f3c
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:f337d571178e302121031eecff6e2ce907db0d99
:31a4568bee4e3fa7bf8b27bbeba2f3f1bd1b28cb

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1302793314
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1302955438
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302955403
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1305640510
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304239934
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302793378
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305031317
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302955432
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302793859
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1302793295
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305031283
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302955402
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.i686 (Fedora Project) 1302956205
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302955402
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1302793588
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302955424
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1302956211
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305031323
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1302793250
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304239934
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302793294
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302955432
:/usr/bin/gedit gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302955424
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1302793402
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1305031291
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1302793299
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1302793290
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302955446
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304239934
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.9-1.fc15.x86_64 (Fedora Project) 1302955763
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305031309
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1302793581
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.x86_64 (Fedora Project) 1302793378
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304602623
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302955432
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304239934
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302955405
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1302956212
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1302793253
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1302793251
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302956180
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/usr/lib64/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.x86_64 (Fedora Project) 1302793377
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1302793296
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1302793254
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1304239963
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1302793271
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1302956161
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302955402
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1302793295
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.1-1.fc15.x86_64 (Fedora Project) 1304239963
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302955446
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304602623
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1302793294
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302955427
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302955446
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1302793251
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304602623
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304516337
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302955403
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302955427
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1302793859
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302955405
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302955403
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302955446
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject2-2.28.4-2.fc15.x86_64 (Fedora Project) 1304602623
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302955432
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302793289
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1302793296
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305031295
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304239934
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302955402
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304239934
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1302793297
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1302793250
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/share/locale/en_GB/LC_MESSAGES/gedit.mo gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1302793267
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302955427
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302955402
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.2-1.fc15.x86_64 (Fedora Project) 1304239973
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302793260
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1302793298
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1302793255
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1302793588
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302955432
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1303133884
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305031432
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1302955405
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305031309
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.13.90-11.x86_64 (Fedora Project) 1305031291
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305031298
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1302955424
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1302955432
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1302955402
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1305031309
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302955446
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1302956180
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1305031285
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1302793288
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1302955427
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1302793587
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1302955403
:/usr/lib64/python2.7/lib-dynload/syslog.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1302955416
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1302793587
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304239934
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1302955446

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-tristan
:XDG_SESSION_ID=1
:HOSTNAME=boxerson
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-ACFilD/gpg:0:1
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0e100bd5578f3501b7f964bd0000000b-1305632195.587784-810146405
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=46137349
:OLDPWD=/home/tristan/Work
:GNOME_KEYRING_CONTROL=/tmp/keyring-ACFilD
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=tristan
:LD_LIBRARY_PATH=/home/tristan/Work/prefix/lib
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/keyring-ACFilD/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1271,unix/unix:/tmp/.ICE-unix/1271
:USERNAME=tristan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tristan/bin
:MAIL=/var/spool/mail/tristan
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tristan/Work/goocanvas
:XMODIFIERS=@im=none
:EDITOR=nano
:GNOME_KEYRING_PID=1263
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/tristan
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=tristan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-xF6Fz73ynZ,guid=47ee53b04be9580d352af3ad00000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:GI_TYPELIB_PATH=/home/tristan/Work/prefix/lib/girepository-1.0/
:XDG_RUNTIME_DIR=/run/user/tristan
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-tristan-52WKRk/database
:_=/usr/bin/gedit
Comment 1 Tristan Brindle 2011-05-17 10:41:33 EDT
Created attachment 499363 [details]
File: event_log
Comment 2 Tristan Brindle 2011-05-17 10:41:38 EDT
Created attachment 499364 [details]
File: maps
Comment 3 Tristan Brindle 2011-05-17 10:41:42 EDT
Created attachment 499365 [details]
File: backtrace
Comment 4 Martin Sourada 2011-07-22 09:20:48 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I tried opening gedit.
Comment 5 Martin Sourada 2011-08-06 16:21:55 EDT
I think Bug 724957 (evince crash when trying to print) and Bug 728698 (gucharmap crashing when trying to start) might be also caused by this.
Comment 6 abrt-bot 2012-03-21 11:58:17 EDT
Backtrace analysis found this bug to be similar to bug #724957, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 724957 ***

Note You need to log in before you can comment on or make changes to this bug.